#wrapper { width: 1235px; margin: 0 auto; /*position: relative;*/ }
#wrapper.noads {width:892px;}

/* Layout (banner positioning) */
#FinContentTop21 {
    display: none;
}
#bannerarea-skyscraper-left .bannermargin, #bannerarea-skyscraper-right .bannermargin { height: 8px; }

#menu3 > ul > li:hover > a {background:#338299;color:#fff;}
#menu3 > ul > li {position:relative;}
#menu3 > ul > li .submenu {top:30px;left:3px;}

/* Main navigation */
#menu3 ul li.business         .submenu {width:380px;}
#menu3 ul li.webtv            .submenu {width:150px;}
#menu3 ul li.komponenten      .submenu {width:600px;}
#menu3 ul li.embedded         .submenu {width:350px;}
#menu3 ul li.messen-pruefen   .submenu {width:550px;}
#menu3 ul li.e-fertigung      .submenu {width:200px;}
#menu3 ul li.automatisierung  .submenu {width:600px;left:-150px;}
#menu3 ul li.applikationen    .submenu {width:180px;}

#menu3 ul li.webtv .groupheadline { display: none; }

/* Overwrite label styles */
#content form table.form label.normallabel, #content form table.form .normallabel label { font-weight: normal; width: auto; }

/* Search in header */
#sitesearch {
    width: 332px;
}

/* Standard model forms */
ul.validationerrors { margin:0; padding:0; list-style: none; }
ul.validationerrors li { list-style: none; margin: 0; padding: 0; color: red; }
tr.validationerror { color: red; }

/* Form Buttons */
input.submitbutton{ background-color: #338299; color: #ffffff; }

/* (Sidebar) tab navigation */
.tabNavigationControl { height: 20px }

/* (Admin) tab navigation */
#content .tabNavigationControl { height: 24px }
#content .tabNavigationControl li.aktiveTabBar { background-color: #338299; }
#content .tabNavigationControl li.aktiveTabBar a { color: #FFFFFF;  text-decoration: none; font-weight: bold; }
#content .tabNavigationPage {
  clear: left;
}
#content .tabNavigationPage td { vertical-align: top; }

/* Admin tables */
.admin table {
    border: none;
}
.admin tbody tr:hover th[scope="row"],
.admin tbody tr:hover tbody th.sub { background:none; }
.admin tbody tr:hover td { background:none;  }

.tableWithData thead th {
    border: none;
    background: #366781;
    color: #fff;
}

.tableWithData tbody tr:hover td {
background-color: #E1E1E1;
color: inherit;
}
#content .tableWithData tbody tr:hover td a {
    color: inherit;
}

/* Sidebar admin */
.admin ul.elementsList { background-color:#EAEAEA; border:1px dotted #366781;font-face: Arial,Helvetica,Verdana,Geneva,sans-serif; font-size: 11px; line-height: 14px}
.admin ul.elementsList >li { background-color: white; border: 1px solid #366781; }
.admin ul.elementsList > li > span { color:#fff; background-color: #366781;}
.admin ul.elementsList > li > span > a { color:#fff; }

/* Export button on admin text lists */
#content .tableWithData .actionApprove {
  margin-right: 5px;
}
#content .tableWithData .actionExport {
  display: block;
  width: 9px;
  height: 10px;
  background: url(/img/jquery/ui-icons_222222_256x240.png) no-repeat -36px -52px;
  text-indent: -10000px;
  font-size: 4px;
  float: left;
  margin-right: 0;
}

#content .tableWithData .actionView {
  display: block;
  width: 12px;
  height: 10px;
  background: url(/img/jetztcontent/viewicon.gif) no-repeat;
  text-indent: -10000px;
  font-size: 4px;
  float: left;
  margin-right: 5px;
}

#content .tableWithData tbody tr:hover td a.actionExport {
  background: url(/img/jquery/ui-icons_222222_256x240.png) no-repeat -36px -52px;
}
#content .tableWithData tbody tr:hover td a.actionDelete {
  background: url(/img/jquery/ui-icons_222222_256x240.png) no-repeat -181px -101px;
}
#content .tableWithData tbody tr:hover td a.actionApprove {
  background: url(/img/jquery/ui-icons_222222_256x240.png) no-repeat -66px -148px;
}

/* autocompletion lists */
.autocompletionList {
    cursor:pointer;
    border:1px solid #000000;
    background-color: #fff;
    max-height: 300px;
    overflow-y: auto;
}
.autocompletionList .item1{
background-color:#ffffff;
}
.autocompletionList .item2{
background-color:#EBEBEB;
}

.autocompletionList .selected{
background-color:#E0E0E0;
}

/* Autowidth style to override fixed width setting for input elements */
#content form table.form .autowidth input,
#content form table.form input.autowidth,
#content form table.form .autowidth select,
.adminform table.form .autowidth input,
.adminform table.form .autowidth select {
    width: auto;
}

/* Admin text edit field width */
.adminform table.form input, .adminform table.form textarea, .adminform table.form  select, #kontaktTechnikraetsel select {
    width:350px;
}

/* Dialog Box */
.dialogBox input.submitbutton { border: 1px solid #DDDDDD }
.dialogBox .dialogBoxTitlebar { border: 1px solid #afafaf; background-color: #338299; color: #ffffff; }
.dialogBox.error .dialogBoxTitlebar { background-color: #FF0000;}
.dialogBoxContent {
    text-align: left;
}

/* Social bookmark bar */
.socialbar .addthis_default_style .at300b, .socialbar .addthis_default_style .at300m {
    padding: 0;
}
.socialbar .c50l {
    width: 55%;
}
.socialbar .c50r {
    width: 45%;
}

.social-recommend-link {float:left;}
.social-recommend-link img {vertical-align:bottom;background:#738a8d;padding:4px 3px;}

/* Text verfassen */
textarea#teaser {
    color: #444444;
    width: 500px;
    height: 100px;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 22.4px;
}
#textVerfassenTabNavigation #inhalt {
    width: 500px;
}

/* Sidebarbox Neue Firmeneinträge */
.sidebar .firmeneintraege img {
    height: auto;
    width: 120px;
}

/* Iframe form*/
table.iframe{
    color: #444444;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
}

/* Suche */
.box-search-form {
    margin-bottom: 0;
}
.box-searchresults {
    padding-top: 0;
}
#extendedSearchLink {
    border: 1px solid #FFFFFF;
    font-size: 11px;
    height: 21px;
    outline: medium none;
    padding: 8px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
}

#extendedSearchLink.active {
    background: url("../../images/menu3-bg.png") repeat-x scroll 1px 1px #FFFFFF;
    border-color: #E1E1E1 #E1E1E1 #FFFFFF;
    border-style: solid;
    border-width: 1px;
}

.searchresults .txthighlight,
.box-searchresults .txthighlight {
    color: #F49300;
    font-weight: bold;
}

.box-company-list .morelink {
    text-align: right;
}

ul.companylist .entry img {
    height: auto
}

#col1 .companylist li {
    padding: 10px 10px 10px 100px;
    position: relative;
}
#col1 .companylist li img {
    position: absolute;
    top: 10px;
    left: 10px;
}

/* Autorenbox */
.authorboxWithImg {
    min-height: 75px;
}

/* Termine Uebersichtsseite + Termine Detailseite */
ul.eventlist li {
    height:auto;
    min-height:80px;
}

ul.eventlist li .date-location {
    height:auto;
    min-height:55px;
    padding-bottom:15px;
    overflow:hidden;
}

div.eventlist .entry {
    height:auto;
    min-height:110px;
}

div.eventlist .date-location {
    height:auto;
    min-height:100px;
}

div.eventlist .date-location .ort {
    padding-bottom:25px;
}
div.eventlist .date-location a {
    overflow:hidden;
    height:auto;
    min-height:100px;
}
/* /Ende Termine Uebersichtsseite + Termine Detailseite */

/* Firmendetailseite */
.page-firmeneintrag .vcard img {
    max-width: 160px;
}

/* Stellenmarkt */
.stellenmarkt .jwie8bfx {outline:0;}
.stellenmarkt .jwtbl * td {padding:0px;}
.stellenmarkt a.jwstsubmit {display:block; background:transparent url(http://www.jobware.de/service/koop/huethig-verlag/all-electronics/img/button2.gif) top right no-repeat scroll ;height:27px;padding-right:10px;}
.stellenmarkt a.jwstsubmit:focus, a.jwstsubmit:hover, #menu2 li a:active {background-position: bottom right;text-decoration:none;}
.stellenmarkt a.jwstsubmit span{background: transparent url(http://www.jobware.de/service/koop/huethig-verlag/all-electronics/img/button1.gif) no-repeat;display: block;padding: 3px 0 4px 8px;line-height:20px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:13px;text-shadow: 1px 1px 1px #000;}
.stellenmarkt a.jwstsubmit:focus span, a.jwstsubmit:hover span, #menu2 li a:active span {background-position: bottom left;text-decoration:none;}
.stellenmarkt .nohover tr:hover td { background:none; }

/* Werbung: Sponsoring-Ad */
#bannerarea-special    { display:block; padding: 45px 0 0; }

/* Werbung in Sidebar */
#col3_content .ad { padding: 10px; }

/* Zeilenabstand Überschriften Startseite/Textliste */
ul.articlelist .entry .title {
    line-height: 24px;
}

ul.articlelist li.videooverlay {
    position:relative;
}

ul.articlelist li.videooverlay span.video-overlay-small {
    position:absolute;
    left:76px;
    top:71px;
    width:27px;
    height:27px;
    background:url(mediashift/images/video-overlay.png);
}

ul.articlelist span.anzeige-overlay-small {
    position:absolute;
    left:125px;
    top:15px;
    width:55px;
    height:15px;
    background: url("/styles/mediashift/images/anzeige-overlay.png") repeat scroll 0 0 transparent;
}

.rubrik-topartikel span.video-overlay-small {
    position:absolute;
    left:256px;
    top:86px;
    width:27px;
    height:27px;
    background:url(mediashift/images/video-overlay.png);
}

.topvideobanner {
    background: url(mediashift/images/banner-topvideo.png);
    height: 78px;
    position: absolute;
    right: -5px;
    top: -2px;
    width: 135px;
    z-index: 5;
}

/* Topthemenslider */
#articlesliderpointer { position:absolute;top:-30px;left:540px;z-index:50;background: transparent url(/img/jetztcontent/slider-arrow.png) left top no-repeat; width:12px;height:31px; }
.articleslider-navigation .boxlink { width: 200px; }
#articleslider h4 { color: #f79e46; font-size: 12px; font-weight: bold; }
#featureboxes .subheadline, .interviewlist span.subheadline, #articleslider .subheadline, #fachartikel-kommentare span.subheadline { color: #474747; }
#featureboxes .title, .interviewlist span.title, #articleslider .title, #fachartikel-kommentare span.title { color: #3f7694; font-weight: bold; }
.interviewlist span.subheadline { font-weight: normal; }

/* Channelboxes */
 .floating-region .left { margin-bottom:10px !important;}
 .box-featurebox {height:auto !important;}
 
/* Textseite */
.autor-belowtext { font-style: italic }
.inlineimagecaption { font-size: 0.8em }

/* Inline-Images */
.box-image-preview-right {float:right;margin: 0 0 5px 15px;width:200px}

/* Firmendetail Tabs*/
#tabs_firma .date { font-weight: normal; text-transform: uppercase; textcolor: #666; padding-left: 5px; }

/* Text verfassen Videos-Liste */
#videosList li {
    clear: both
}
/* Mediabereich Sidebarmenu */
.vlist li ul li a, .vlist li ul li a:visited{
    color: #333333 !important;
    font-weight:normal;
}

.vlist li ul li a:hover{
    background-color:#F2F2F2 !important;
}

.vlist li ul li a.active, .vlist li ul li a.active:visited{
    font-weight:bold;
}
.vlist li.active a:hover{
    background-color: #338299;
    color: #ffffff;
}

/*Topthemen Administration */
.ui-icon-move-up-down {
    background-position: -128px -48px;
}

.ui-icon-trash {
    background-position: -176px -96px;
}

.ui-icon-show {
    background-position: -128px -112px;
}

/*Autocomplete*/
#autocomplete_choices {
    z-index:2000;
}

.abc-navigation span {color:#ccc;padding-top: 3px; padding-bottom: 3px;  margin: 0px; text-decoration: none;  border-right: 1px solid #ccc;  background:#fff url(mediashift/images/menu3-bg.png) repeat-x 1px 1px;text-transform:uppercase;display:block;text-align:center;float:left;border-bottom:1px solid #ccc;}
.abc-navigation span.letter {width:25px}
.abc-navigation span.number {width:51px}

/* Play-Button f�r Videos auf Startseite (Extrafootcontent) */
#mediagallery .scrollable span.video-overlay-small {
    display:block;
    width:27px;
    height:27px;
    padding:0;
    position:absolute;
    background:url(/styles/mediashift/images/video-overlay.png);
    bottom: 74px;
    left: 79px;
}

.sidebarbox-administration {
    font-size: 11px;
    line-height: 14px;
}

.sidebarbox-administration li {
    margin-bottom: 2px;
}
.sidebarbox-administration .lastofblock {
    margin-bottom: 7px;
}


/* Schreibtisch */

.desk #textlist td { vertical-align: top; font-size: 10px; }
.desk #textlist th { font-size: 10px; }
.desk #textlist ul { list-style: none; margin: 0; }
.desk #textlist ul li { margin: 0; }
.desk thead th a { color: #6794ac; }
.desk thead th a.active { color: #fff; }

.desk #col3 { 
    margin: 0 0 0 620px !important;
    width: 250px !important;
}

.workflowstatus-color-rohtext { color: #ff1d00; }
.workflowstatus-color-beim-redigieren { color: #ff7500; }
.workflowstatus-color-beim-korrekturlesen { color: #ffce01; }
.workflowstatus-color-beim-chefredakteur { color: #cafc01; }
.workflowstatus-color-freigegeben { color: #6ce23f; }

.workflowstatus-background-color-rohtext { background-color: #ff1d00; }
.workflowstatus-background-color-beim-redigieren { background-color: #ff7500; }
.workflowstatus-background-color-beim-korrekturlesen { background-color: #ffce01; }
.workflowstatus-background-color-beim-chefredakteur { background-color: #cafc01; }
.workflowstatus-background-color-freigegeben { background-color: #6ce23f; }

/* Bildergalerien */
#galleryContainer .editGallery {
    cursor:pointer;
}

tr.gallerySelected {
    background:#A6D7F1;
}

/* jQuery UI button */
.ui-icon-approve {
    background-position: -64px -144px;
}

/* Twitter-Button in Newsletter-Sidebarbox */
.box-newsletter .social-media-links ul li.xing a {background: url("/img/jetztcontent/icon-xing-24.gif") center right no-repeat;}

#topthemenList {
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
}
#topthemenList li {
  height: 115px;
  background-color: #F6F7F8;
  border: 1px solid #CFD5D9;
  margin: 0 0 5px 0;
  position: relative;
  padding: 5px;
}
#topthemenList li h3 {
  height: 20px;
  overflow: hidden;
}
#topthemenList li .ui-icon-close {
    position: absolute;
    top: 0;
    right: 0;
}
#topthemenList li .homeImagePreview,
#topthemenList li .channelImagePreview {
    position: absolute;
    top: 30px;
    padding-top: 20px;
    padding-right: 5px;
    padding-bottom: 5px;
    border: 1px solid #CFD5D9;
    width: 152px;
}
#topthemenList li .homeImagePreview {
    left: 5px;
    padding-left: 80px;
    height: 62px;
}
#topthemenList li .channelImagePreview {
    left: 250px;
    padding-left: 125px;
    height: 43px;
}
#topthemenList li .homeImageContainer,
#topthemenList li .channelImageContainer {
  position: absolute;
  left: 5px;
  top: 20px;
  width: 100px;
}
#topthemenList input {
  font-size: 10px;
  margin-right: 5px;
  margin-bottom: 5px;
}
#topthemenList li h4 {
  position: absolute;
  left: 5px;
  top: 2px;
  font-size: 10px;
}
#topthemenList li .fileSelection {
  width: 100%;
}
#topthemenList .submitbutton {
  padding: 2px;
}

form.terminvorschlag input, textarea {
  width: 320px;
  font-family: 'Lucida Grande', Tahoma;
  padding: 2px;
}

form.terminvorschlag td {
  vertical-align: top;
}

form#kontaktTechnikraetsel input[type="text"] {
    width: 320px;
    font-family: 'Lucida Grande', Tahoma;
    padding: 2px;
}
form#kontaktTechnikraetsel input[type="checkbox"], form#kontaktTechnikraetsel input[type="radio"] {
    margin: 0 5px 3px 0;
}
form#kontaktTechnikraetsel td {
    vertical-align: top;
}

.articleslider-canvas img.teaserimage {display:none}
.articleslider-canvas img.transparent {display:block;position: absolute; top: 0; left: 0; width: 550px; height: 290px}

#linksForCompany {margin: 44px 0 0;}
#footer .mini-impressum {border-top: none;padding-top:5px;padding-bottom: 8px;}

/* Sidebar-Boxen Ueberschriften AE-534 */ 
.box-header {
    font-size:18px;
    color:#222222;
    font-family: Tahoma,Times,serif;
    font-weight: normal;
}

.box-header span {
    color: #F49300;
    font-weight: bold;
}    

.marktuebersichten {
    border-bottom: 1px solid #E1E1E1;
    color: #666666;
    margin-bottom: 15px;
    text-transform: uppercase;
}
/*
#wallpaper-area-left {
    text-align: right;
}
*/

.normal-margins { margin: 10px 5px; }


/* FIRMENVERZEICHNIS */
#firmenverzeichnis #firmensuche { margin: 0 0 30px; }
#firmenverzeichnis .form-firmensuche {width:510px;position:relative;}
#firmenverzeichnis .form-firmensuche .input-firmensuche {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #41A0BD;display: block;margin-bottom: 15px;padding: 8px 5px ;width: 500px;font-size:16px;}
#firmenverzeichnis .form-firmensuche .input-submit {text-transform: capitalize;border:0;position:absolute;right:3px;top:2px;background:#fff url(../img/suche/button-lupe.png) center center;width:29px;height:33px;text-indent:-2000px;overflow:hidden;display:block;}

#neue-firmeneintraege ul {list-style-type: none; list-style-image: none;margin: 0;}
#neue-firmeneintraege ul li {margin: 10px 0;padding: 5px 0 15px;border-bottom: 1px solid #f9f9f9;}
#neue-firmeneintraege .logo, #neue-firmeneintraege .description { float: left; width: 170px; }
#neue-firmeneintraege .description { padding: 0 0 0 30px; width: 320px; }
#neue-firmeneintraege img { width: 150px; }
#firmenverzeichnis h1 { margin: 10px 0 20px; }
#firmenverzeichnis h2 { border-bottom: 1px solid #E1E1E1; margin-top: 25px; }

#firmen-a-z .abc-navigation { width: 520px; background:#fff url(../styles/mediashift/images/menu3-bg.png) repeat-x 1px 1px;margin-top:10px;margin-bottom:20px;padding:0;border: none;}
#firmen-a-z .abc-navigation a.letter {width:18px; border-top: 1px solid #ddd;}
#firmen-a-z .abc-navigation a.number {width:24px; border-left: 1px solid #ccc;border-top: 1px solid #ddd;}
#firmen-a-z .abc-navigation a:hover { background-color: #eee; color: #444; }

/* BOX Firmensuche */
.box-firmensuche  {}
.box-firmensuche .form-firmensuche {width:100%;}
.box-firmensuche .form-firmensuche .input-firmensuche {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #41A0BD;display: block;margin-bottom: 15px;padding: 5px;width: 270px;}
.box-firmensuche .form-firmensuche .input-submit {text-transform: capitalize;border:0;position:absolute;right:22px;top:49px;background:#fff url(../img/buttons/button-lupe.png);width:29px;height:25px;text-indent:-2000px;overflow:hidden;display:block;}

#content-footer-ad { margin: 1px 0 0; }

.textedit-section {
    background-color: #F6F7F8;
    border: 1px solid #CFD5D9;
    margin: 0px 0px 5px;
    padding: 5px;
}

.textedit-section.dropzone {
    background-color: #d4e2f0;
}

.textedit-section h3 {
    font-size: 14px;
    font-weight: bold;
    padding: 0.5em;
}

.textedit-section td {
    font-size: 12px;
    line-height: 14px;
}

.textedit-section ul,
.textedit-section li {
  padding: 0;
  margin: 0;
}
.textedit-section .item-first {
    width: 90px;
    min-height: 40px;
}
.textedit-section .item-first.drag {
    background-color: #d4e2f0;
}

.textedit-section .item-label {
    padding-bottom: 3px;
    width: 84px;
}

.textedit-section .item-textarea {
    width: 276px;
}

.textedit-section .item-button {
    width: 60px;
}

.textedit-section #authors li {
    padding-left: 0.5em;
}

.textedit-section p {
    padding-left: 0.5em;
}

.textmediafile-table td {
    padding: 0;
    border-bottom: 1px solid #CFD5D9;
}

.textmediafile-table td.item-first {
    padding: 5px 10px 5px 0;
    position: relative;
}

.textmediafile-table td.item-button {
    text-align: right;
}

.textmediafile-table .cropper-button {
    background-color: white;
    position: absolute;
    top: 0px;
    left: 72px;
}

.textmediafile-table .textmediafile-description,
.textmediafile-table .textmediafile-source {
    float: left;
}

.textmediafile-table .item-button {
    padding: 5px 0 0 0;
    font-size: 10px;
    line-height: 12px;
}

.textmediafile-table button {
    padding: 2px;
    margin: 2px;
}

.textmediafile-table .image-container {
    position: relative
}

.textmediafile-table .image-container .play-button {
    display: block;
    margin: 9px 0 0 30px;
}

.textmediafile-table .item-button td {
    border: none;
    padding: 0 0 4px 0;
}

.textmediafile-meta td,
.author-meta td {
    border: none;
}

#thumbnail-dropzone img {
  margin-left: 8px;
}

ul#galleryimages {
    list-style: none;
}

.textedit-section ul {
    list-style: none;
}

.progressbar-container {
  padding: 10px;
}

.progressbar {
    position: relative;
    margin: 4px 0;
}

.progressbar .bar {
    background-color: #CFD5D9;
    text-align: right;
    padding: 2px;
}

.progressbar > span {
    position: absolute;
    top: 2px;
    left: 2px;
}

.author-table .image-container {
  position: relative;
}

.author-table .cropper-button {
    background-color: white;
    position: absolute;
    top: 0px;
    left: 72px;
}

.image-src { color: #aaa; }